<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing table</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/fonts.css">
        <script src="script/all.js"></script>
</head>
<body>
    <table class="main">
        <tr>
            <th class="r1 c1"><span class="header_table">Choose your</span> <br> pricing plan</th>
            <th class="r1 c2"><i class="fas fa-archive" style="color: #848484; position: relative; top: -10px; left: 49px; "></i><span class="header_text">Storage</span></th>
            <th class="r1 c3"><i class="fas fa-cloud-upload-alt"  style="color: #848484; position: relative; top: -10px; left: 63px;" ></i><span class="header_text">Bandwidth</span></th>
            <th class="r1 c4"><i class="fas fa-envelope" style="color: #848484; position: relative; top: -10px; left: 30px;"></i><span class="header_text">Email</span></th>
            <th class="r1 c5"><i class="far fa-life-ring"  style="color: #848484; position: relative; top: -10px; left: 45px;"></i><span class="header_text">Support</span></th>
            <th class="r1 c6"><i class="fas fa-cube" style="color: #848484; position: relative; top: -10px; left: 55px;"></i><span class="header_text">Products</span></th>
            <th class="r1 c7"><i class="fas fa-users" style="color: #848484; position: relative; top: -10px; left: 38px;"></i><span class="header_text">Users</span></th>
        </tr>
        <tr>
            <td class="r2 c1" style="background-color: #89C331;">
                <span class="pricing-plan">Standart</span><br>
                <span class="price">17 <sup>.99</sup> <span class="how-long">per month</span> </span><br>
                <button class="buy">Buy now</button>
            </td>
            <td class="r2 c2">500gb <br> Storage</td>
            <td class="r2 c3"> Limited <br> Bandwidth </td>
            <td class="r2 c4"> 25 <br> Emails </td>
            <td class="r2 c5"> 24/7 <br> Support </td>
            <td class="r2 c6"> 20 <br> Products </td>
            <td class="r2 c7"> 1 <br> User</td>
        </tr>
        <tr>
            <td class="r3 c1" style="background-color: #F04A56;">
                <span class="pricing-plan">Standart</span><br>
                <span class="price">37 <sup>.99</sup> <span class="how-long">per month</span> </span><br>
                <button class="buy">Buy now</button>
            </td>
            <td class="r3 c2">1000gb <br> Storage</td>
            <td class="r3 c3"> Limited <br> Bandwidth </td>
            <td class="r3 c4"> 45 <br> Emails </td>
            <td class="r3 c5"> 24/7 <br> Support </td>
            <td class="r3 c6"> 30 <br> Products </td>
            <td class="r3 c7"> 10 <br> User</td>
        </tr>
        <tr>
            <td class="r4 c1" style="background-color: #20807C;">
                <span class="pricing-plan">Standart</span><br>
                <span class="price">97 <sup>.99</sup> <span class="how-long">per month</span> </span><br>
                <button class="buy">Buy now</button>
            </td>
            <td class="r4 c2">2000gb <br> Storage</td>
            <td class="r4 c3"> Unlimited <br> Bandwidth </td>
            <td class="r4 c4"> 65 <br> Emails </td>
            <td class="r4 c5"> 24/7 <br> Support </td>
            <td class="r4 c6"> 60 <br> Products </td>
            <td class="r4 c7"> 15 <br> User</td>
        </tr>
    </table>
</body>
</html>